.nalskaldul tr:nth-child(2n+1) {
  background-color: rgba(0, 0, 0, 0.05);
}
.nalskaldul tbody tr td {
    padding: 10px;
}

.product_info__available .status {
    display: flex;
    align-items: center;
    gap: 5px;
}

.modal_city .modal__body > a {
    display: flex;
    align-items: center;
    padding: 10px;
}

.modal_city .modal__body > a:hover {
    color: var(--main_dark);
}

.modal_city .modal__body > a.selected22,
.modal_city .modal__body > a.selected {
    background: var(--main_color);
}

.modal_city .modal__body {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1px;
}


span.geovv {
    cursor: pointer;
    background: transparent;
    border: 1px solid transparent;
    padding: 0 10px;
    color: hsla(0,0%,100%,.5);
    width: auto;
    font-size: .9em;
}
.header__cities svg {
    cursor: pointer;
}

.cart__coupon  .form__item input:not([type=checkbox]):not([type=file]), .cart__coupon  .form__item select, .cart__coupon  .form__item textarea {
    background: none;
    border: 1px solid var(--main_graylight);
    padding: 0 15px;
    height: var(--button_height);
    font-size: 1em;
    border-radius: var(--radius);
    font-family: var(--font_regular);
    width: 100%;
    box-sizing: border-box;
    outline: none;
    transition: all .3s;
}

/*
.form_range .range .range__line div:before{
display:none !important;
}

.form_range .range .form__item {
  
    background: white !important;
}

*/

.cart__coupon  .form__item svg {
    width: 100%;
    height: 100%;
    max-width: 16px;
    max-height: 16px;
    fill: var(--main_dark);
    transition: all .3s;
}

.cart__coupon  .form__item .button {
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    border-color: transparent;
    min-width: auto;
    padding: 0;
    width: 50px;
}


.cart__coupon  .form__item {
    margin: 0;
}


.modal_login .form__submit input[type=button] {
    font-size: 14px;
}

.message__item--error2 {
    background: rgba(255,0,0,0.02);
    border-color: rgba(255,0,0,0.1);
    color: var(--error_red);
}
.benefits__ico img {
    max-width: 25px;
}

@media only screen and (max-width: 720px) {
div#modef {
display:none !important;
	}

}
div#modef {
    position: absolute;
    background: white;
    z-index: 999999;
    padding: 5px;
    left: 350px;
    /* margin-right: -150px; */
    border: 2px solid var(--main_color);
}

@media only screen and (min-width: 720px) {
.header__cart a  span {
    display: inline-flex;
    margin-left: 10px;
}
}


.header__cart a small {
    position: absolute;
    top: 10px;
    left: 25px;
    background: var(--main_red);
    font-size: 0.6em;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    font-family: var(--font_regular);
    font-style: none;
    border: 2px solid var(--main_white);
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: var(--font_bold);
    color: var(--main_white);
}






.header__cart a .hidden {
    display: none !important;
}

button#set_filter {
    display: none !important;
}




/*

.wrapper .section_footer {
    display: none !important;
}


.wrapper .footer{
    display: none !important;
}
*/




#section_product .podzakaz {
    margin-bottom: 20px;
}
#section_product .button_special_z {
    margin-bottom: 20px;
}
